# Plenarprotokolle-Parser 

## Use the dockerised Version:
Build: `docker build -t scraper .`  
Run: `docker run -v path-to-store-the-data:/data scraper`

This will output a bunch of txt files and a sqlite database.
The xml/csv export (whatever it is used for) does currently not seem to work.



